<?php
namespace App\Rules;

use Illuminate\Contracts\Validation\Rule;

class Cnic implements Rule
{
    public function passes($attribute, $value)
    {
        // Validate CNIC format here
        return preg_match('/^\d{5}-\d{7}-\d{1}$/', $value);
    }

    public function message()
    {
        return 'The CNIC format is invalid.';
    }
}
