<?php $__env->startSection('content'); ?>
    <!-- End Topbar -->
    <!-- Start Breadcrumbbar -->
    <div class="breadcrumbbar">
        <div class="row align-items-center">
            <div class="col-md-8 col-lg-8">
                <h4 class="page-title">School</h4>
                <div class="breadcrumb-list">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="">Home</a></li>
                        <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
                        <li class="breadcrumb-item active" aria-current="page">School</li>
                    </ol>
                </div>
            </div>
            <div class="col-md-4 col-lg-4">
                <div class="widgetbar">
                    <button class="btn btn-primary-rgba"><i class="feather icon-plus mr-2"></i>Actions</button>
                </div>
            </div>
        </div>
    </div>
    <!-- End Breadcrumbbar -->
    <!-- Start Contentbar -->
    <div class="contentbar">
        <!-- Start row -->
        <div class="row">
            <!-- Start col -->
            <div class="col-lg-12 col-xl-3">
                <!-- Start row -->
                <div class="row">
                    <!-- Start col -->
                    <div class="col-lg-6 col-xl-12">
                        <div class="card m-b-30">
                            <div class="card-body">
                                <div class="row align-items-center">
                                    <div class="col-5">
                                        <span class="action-icon badge badge-primary-inverse mr-0"><i
                                                class="feather icon-user"></i></span>
                                    </div>
                                    <div class="col-7 text-right">
                                        <h5 class="card-title font-14">Students</h5>
                                        <h4 class="mb-0"><?php echo e($totalStudents); ?></h4>
                                    </div>
                                </div>
                            </div>
                            <div class="card-footer">
                                <div class="row align-items-center">
                                    <div class="col-8">
                                        <span class="font-13">Updated Today</span>
                                    </div>
                                    <div class="col-4 text-right">
                                        <span class="badge badge-success"><i
                                                class="feather icon-trending-up mr-1"></i>25%</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End col -->
                    <!-- Start col -->
                    <div class="col-lg-6 col-xl-12">
                        <div class="card m-b-30">
                            <div class="card-body">
                                <div class="row align-items-center">
                                    <div class="col-5">
                                        <span class="action-icon badge badge-success-inverse mr-0"><i
                                                class="feather icon-award"></i></span>
                                    </div>
                                    <div class="col-7 text-right">
                                        <h5 class="card-title font-14">Teachers</h5>
                                        <h4 class="mb-0"><?php echo e($totalTeachers); ?></h4>
                                    </div>
                                </div>
                            </div>
                            <div class="card-footer">
                                <div class="row align-items-center">
                                    <div class="col-8">
                                        <span class="font-13">Updated 1 Day ago</span>
                                    </div>
                                    <div class="col-4 text-right">
                                        <span class="badge badge-warning"><i
                                                class="feather icon-trending-down mr-1"></i>23%</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End col -->
                    <!-- Start col -->
                    <div class="col-lg-6 col-xl-12">
                        <div class="card m-b-30">
                            <div class="card-body">
                                <div class="row align-items-center">
                                    <div class="col-5">
                                        <span class="action-icon badge badge-warning-inverse mr-0"><i
                                                class="feather icon-briefcase"></i></span>
                                    </div>
                                    <div class="col-7 text-right">
                                        <h5 class="card-title font-14">Staffs</h5>
                                        <h4 class="mb-0"><?php echo e($totalStaff); ?></h4>
                                    </div>
                                </div>
                            </div>
                            <div class="card-footer">
                                <div class="row align-items-center">
                                    <div class="col-8">
                                        <span class="font-13">Updated 3 Day ago</span>
                                    </div>
                                    <div class="col-4 text-right">
                                        <span class="badge badge-success"><i
                                                class="feather icon-trending-up mr-1"></i>15%</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End col -->
                    <!-- Start col -->
                    <div class="col-lg-6 col-xl-12">
                        <div class="card m-b-30">
                            <div class="card-body">
                                <div class="row align-items-center">
                                    <div class="col-5">
                                        <span class="action-icon badge badge-secondary-inverse mr-0"><i
                                                class="feather icon-book-open"></i></span>
                                    </div>
                                    <div class="col-7 text-right">
                                        <h5 class="card-title font-14">Course</h5>
                                        <h4 class="mb-0"><?php echo e($totalCourses); ?></h4>
                                    </div>
                                </div>
                            </div>
                            <div class="card-footer">
                                <div class="row align-items-center">
                                    <div class="col-8">
                                        <span class="font-13">Updated 5 Day ago</span>
                                    </div>
                                    <div class="col-4 text-right">
                                        <span class="badge badge-warning"><i
                                                class="feather icon-trending-down mr-1"></i>10%</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End col -->
                </div>
                <!-- End row -->
            </div>
            <!-- End col -->
            <!-- Start col -->
            <div class="col-lg-12 col-xl-9">
                <!-- Start row -->
                <div class="row">
                    <!-- Start col -->
                    <div class="col-lg-12 col-xl-8">
                        <div class="card m-b-30">
                            <div class="card-header">
                                <h5 class="card-title mb-0">Courses</h5>
                            </div>
                            <div class="card-body text-center">
                                <div class="course-slider">
<?php $__currentLoopData = $courses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $course): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    

                                    <div class="course-slider-item">


                                        <h4 class="my-0"><?php echo e($course['name']); ?></h4>
                                        <div class="row align-items-center my-4 py-3">
                                            <div class="col-4 p-0">
                                                <h4>24</h4>
                                                <p class="mb-0">Faculty</p>
                                            </div>
                                            <div class="col-4 bg-primary-rgba rounded px-0 py-3">
                                                <h4 class="text-primary">543</h4>
                                                <p class="text-primary mb-0">Students</p>
                                            </div>
                                            <div class="col-4 p-0">
                                                <h4>09</h4>
                                                <p class="mb-0">Class</p>
                                            </div>
                                        </div>
                                        <div class="progress mb-2" style="height: 5px;">
                                            <div class="progress-bar" role="progressbar" style="width: 80%;"
                                                aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                                        </div>
                                        <div class="row align-items-center">
                                            <div class="col-6 text-left">
                                                <span class="font-13">80% Completed</span>
                                            </div>
                                            <div class="col-6 text-right">
                                                <span class="font-13">19/25 Module</span>
                                            </div>
                                        </div>
                                    </div>

                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                        
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End col -->
                    <!-- Start col -->
                    <div class="col-lg-12 col-xl-4">
                        <div class="card m-b-30 quote-bg">
                            <div class="card-header">
                                <div class="row align-items-center">
                                    <div class="col-2">
                                        <span class=""><i
                                                class="mdi mdi-format-quote-open font-20 text-black"></i></span>
                                    </div>
                                    <div class="col-10">
                                        <h5 class="card-title mb-0 text-right">Quote of the Day</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="card-body text-center">
                                <img src="<?php echo e(asset('assets/assets/images/general/school_quote.svg')); ?>"
                                    class="img-fluid my-3" width="150" alt="school quote">
                                <h5 class="text-primary font-italic my-3">Be the change, You wish<br /> to see in the
                                    World.</h5>
                            </div>
                        </div>
                    </div>
                    <!-- End col -->

                    <!-- Start col -->
                    <div class="col-lg-6 col-xl-6">
                        <div class="card m-b-30">
                            <div class="card-header">
                                <h5 class="card-title mb-0">Parents Feedback</h5>
                            </div>
                            <div class="card-body">
                                <div class="parents-slider">
                                    <div class="parents-slider-item">
                                        <div class="row align-items-center">
                                            <div class="col-12 col-md-4">
                                                <img src="<?php echo e(asset('assets/assets/images/general/parent_01.png')); ?>"
                                                    class="img-fluid" alt="parent">
                                            </div>
                                            <div class="col-12 col-md-8">
                                                <p class="mb-4">Lorem Ipsum is simply dummy text of the printing and
                                                    typesetting industry. Lorem Ipsum has been the industry's standard dummy
                                                    text ever since the 1500s</p>
                                                <h5 class="card-title mb-1">Ms. Jessica Matthew</h5>
                                                <p class="font-14 font-italic mb-0">Mother of Larry Matthew, Class 6</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="parents-slider-item">
                                        <div class="row align-items-center">
                                            <div class="col-12 col-md-4">
                                                <img src="<?php echo e(asset('assets/assets/images/general/parent_02.png')); ?>"
                                                    class="img-fluid" alt="parent">
                                            </div>
                                            <div class="col-12 col-md-8">
                                                <p class="mb-4">Lorem Ipsum is simply dummy text of the printing and
                                                    typesetting industry. Lorem Ipsum has been the industry's standard dummy
                                                    text ever since the 1500s</p>
                                                <h5 class="card-title mb-1">Ms. John Doe</h5>
                                                <p class="font-14 font-italic mb-0">Father of Mila Doe, Class 5</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="parents-slider-item">
                                        <div class="row align-items-center">
                                            <div class="col-12 col-md-4">
                                                <img src="<?php echo e(asset('assets/assets/images/general/parent_03.png')); ?>"
                                                    class="img-fluid" alt="parent">
                                            </div>
                                            <div class="col-12 col-md-8">
                                                <p class="mb-4">Lorem Ipsum is simply dummy text of the printing and
                                                    typesetting industry. Lorem Ipsum has been the industry's standard dummy
                                                    text ever since the 1500s</p>
                                                <h5 class="card-title mb-1">Ms. Maria Andrew</h5>
                                                <p class="font-14 font-italic mb-0">Mother of Will Andrew, Class 1</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-xl-6">
                        <div class="card ">
                            <div class="card-header">
                                <h5 class="card-title mb-0">To do Lists</h5>
                            </div>
                            <div class="card-body">
                                <div class="to-do-list">
                                    <ul id="list-group" class="list-group list-group-flush"></ul>
                                    <form class="add-items">
                                        <div class="input-group mt-3">
                                            <input type="text" class="form-control" id="todo-list-item"
                                                placeholder="What do you need to do today?"
                                                aria-label="What do you need to do today?"
                                                aria-describedby="button-addon-to-do-list">
                                            <div class="input-group-append">
                                                <button class="btn btn-primary add" id="button-addon-to-do-list"
                                                    type="submit">Add to List</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End col -->
                </div>
                <!-- End row -->
            </div>
            <!-- End col -->
        </div>
        <!-- End row -->
    </div>
    <!-- End Contentbar -->

    <?php $__env->startPush('scripts'); ?>


 


    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/microsolscom/public_html/bhangra/resources/views/admin/index.blade.php ENDPATH**/ ?>